@charset "UTF-8";

html{
  height : 100%;
}
body{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.7;
  letter-spacing : 1px;
  margin : 0;
  padding : 95px 10px 50px;
  -webkit-text-size-adjust : 100%;
}
div.note{
  max-width : 500px;
  margin : 0 auto;
}
a{
  color : gray;
  text-decoration : none;
}
a:hover{
  top : 1px;
  left : 1px;
  position : relative;
}
a.under{
  text-decoration : underline;
}
h1{
  font-size : 13px;
  font-family : Georgia,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-weight : normal;
  margin-top : 50px;
  margin-bottom : 30px;
}
h2{
  font-size : 13px;
  font-family : Georgia,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-weight : normal;
  color : gray;
  margin-top : 50px;
  margin-bottom : 30px;
  border-top : 1px dotted gray;
}
span.mini{
  font-size : 11px;
}
span.hai{
  color : #999999;
}
img{
  border : 0;
  max-width : 100%;
  height : auto;
}
img.line{
  border : 1px black solid;
}
/*ツイートまとめ*/
body.tweet p{
  margin : 10px;
  padding : 5px 10px 10px;
  border-bottom : 1px dotted gray;
  word-wrap : break-word;
}
body.tweet p.none{
  padding : 10px;
  border-bottom : 0;
}
span.ret{
  border : 1px solid gray;
  margin-bottom : 10px;
  padding : 20px;
  display : block;
}

@media screen and (max-width: 640px) {
      img{
      max-width: 100%;
      height: auto;
    }
}
@media screen and (max-width: 1024px) {
    a:hover{
      position : static;
    }
}